Bug 60348 - Redhat linux 7.1 crashed while installing in server mode
Redhat linux 7.1 crashed while installing in server mode
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-26 06:37 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump was created by installer (10.47 KB, patch)
2002-02-26 06:39 EST, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-02-26 06:37:08 EST
Description of Problem:
  While I was installing RedHad Linux 7.1 in Server
  mode,  the installation program got carshed.  The
  I tried to install once again.  It again crashed.
  I am attatching the bugdump

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-02-26 06:39:32 EST
Created attachment 46661 [details]
The dump was created by installer
Comment 2 Michael Fulbright 2002-02-26 11:09:19 EST
Please try again and if you get this error again hit cntl-alt-f4 and see if
there are any read errors on the screen.
Comment 3 Michael Fulbright 2002-04-10 14:21:15 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:31 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.